@charset "utf-8";
/* CSS Document */

/* universal elements */
*{margin:0;padding:0;outline:none;}
body,html{margin:0;padding:0;width:100%;height:100%;font-family:'Sego', Arial, Helvetica, sans-serif;behavior: url(css/pie.htc);}
.wrapper{width:100%;margin:0 auto;width:1120px;}
/* border radisu for lte ie9 */
/**{behavior: url(css/pie.htc);} */
/* border radisu for lte ie9 */
/* universal elements */

/* font face */
@font-face{
    font-family:'Sego';
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot') format('embedded-opentype'),
         url('../fonts/segoeui.woff') format('woff'),
         url('../fonts/segoeui.ttf') format('truetype'),
         url('../fonts/segoeui.svg#SegoeUIRegular') format('svg');
}

@font-face{
    font-family:'Segol';
    src: url('../fonts/segoeuil.eot');
    src: url('../fonts/segoeuil.eot') format('embedded-opentype'),
         url('../fonts/segoeuil.woff') format('woff'),
         url('../fonts/segoeuil.ttf') format('truetype'),
         url('../fonts/segoeuil.svg#SegoeUIRegular') format('svg');
}
/* font face */

/* html5 Elements */
header,nav,main,section,article,aside,figure,figcaption,footer{display:block;margin:0;padding:0;}
/* html5 Elements */

/*other elements */
.clear{clear:both;margin:0;padding:0;line-height:0;}
.clear:before{clear:both;}
.clear:after{clear:both;}
/*other elements */

/* header */
header{background:#fff;}
.logo{width:160px;float:left;padding:10px;}
.logo a img{border:none;}
.right-menu{float:right;}
.right-menu .top-menu{padding:5px;font-size:12px;text-align:right;margin-top:20px;}
.right-menu .top-menu a{text-decoration:none;color:#8e8e8e;padding:0 10px;transition:all 0.5s ease;}
.right-menu .top-menu a:hover{color:#199ec9;}
.right-menu .top-menu a i{color:#199ec9;font-size:14px;margin-right:2px;}
.right-menu nav{margin-top:30px;}
.right-menu nav ul{list-style:none;display:block;margin:0;padding:0;}
.right-menu nav ul li{margin:0;padding:5px 8px;display:inline-block;font-size:14px;}
.right-menu nav ul li a{text-decoration:none;color:#666;transition:0.5s ease;}
.right-menu nav ul li a:hover{color:#199ec9;}
/* header */

/* banner */
.banner{background:url(../images/banner.jpg) no-repeat center 100% #f1f1f1;min-height:340px;width:100%;margin:0 auto;}
/* banner */

/* intro */
main .main-heading{color:#56b7d8;font-size:25px;padding:10px 0;text-align:center;font-family:'Segol';margin-top:20px;}
.support-head{color:#56b7d8;font-size:25px;padding:10px 0;text-align:center;font-family:'Segol';margin-top:20px;}
main p.intro{font-size:14px;color:#666;line-height:25px;text-align:center;width:850px;margin:0 auto;}
/* intro */

/* student */
.black-container{background:#6a6a6a;margin-top:30px;padding:30px 0;}
.black-container .heading{color:#d3d1d2;font-family:'Segol';font-size:25px;padding:10px 0;}
.left-article{width:45%;padding:20px 0;float:left;}
.black-container p{font-size:14px;color:#fff;line-height:25px;text-align:justify;}
.black-container figure{float:right;width:auto;}
.black-container figure img{display:block;margin:0;padding:0;}
.black-container .main-heading{color:#d3d1d2;margin:0;padding-top:0;}
.black-container .intro{color:#fff;}
a.read-more{background:#605c5d !important;display:inline-block;padding:5px 15px;color:#c5c1c2 !important;font-size:14px;text-decoration:none;border-radius:5px;}
a.read-more:hover{background:#60a5b5 !important;color:#fff !important;}
/* student */

/* marketing */
.grey-container{background:#f1f1f1;padding:30px 0;}
.grey-container .heading{color:#189dc6;font-family:'Segol';font-size:25px;padding:10px 0;}
.right-article{width:45%;padding:20px 0;float:right;}
.grey-container p{font-size:14px;color:#868686;line-height:25px;text-align:justify;}
.grey-container figure{float:left;width:auto;}
.grey-container figure img{display:block;margin:0;padding:0;}
/* marketing */

/* pricing table */
.note{font-size:16px;text-align:center;color:#666;}
.note a{display:inline-block;background:#f1f1f1;color:#666;padding:5px 15px;border-radius:5px;text-decoration:none;transition:all 0.5s ease;}
.note a:hover{color:#fff;background:#76c7d8;}
.pricing-table-continer{position:relative;padding:20px 0;margin-top:110px;}
.pricing-table-continer ul{display:block;list-style:none;margin:0;padding:0;}
.pricing-table-continer ul li{display:inline-block;border:1px solid #e3e3e3;margin-right:10px;width:268px;padding:10px;box-sizing:border-box;position:relative;min-height:570px;font-size:14px;color:#666;line-height:26px;}
.pricing-table-continer ul li .plan-content p{margin:5px 0;border-bottom:1px solid #f1f1f1;padding-bottom:10px;text-align:center;}
.pricing-table-continer ul li .plan-content{width:93%;margin:0 auto;}
.pricing-table-continer ul li:nth-last-child(1){margin-right:0;}
.pricing-table-continer ul li:nth-child(even){background:#fafafa;}
.pricing-table-continer ul li .plan{margin-left:auto;margin-right:auto;border-radius:100%;width:215px;min-height:215px;background:#fff;border:5px solid #76c7d8;position:relative;top:-122px;transition:all 0.5s ease-in-out;}
.pricing-table-continer ul li .plan:hover{background:#76c7d8;border:5px solid #E1E1E1;}
.pricing-table-continer ul li .plan:hover .heading{color:#fff;}
.pricing-table-continer ul li .plan:hover .sub-head{color:#069;}
.pricing-table-continer ul li .plan .heading{position:relative;top:85px;text-align:center;font-size:25px;font-family:'Segol';color:#56b7d8;}
.pricing-table-continer ul li .plan .sub-head{position:relative;top:90px;text-align:center;color:#878988;font-family:'Segol';}
.button-container{text-align:center;margin:15px 0;}
.button-container a{display:inline-block;margin:5px;background:#60a5b5;color:#fff;text-align:center;padding:10px 20px;text-decoration:none;color:#fff;border-radius:5px;transition:all 0.5s ease;}
.button-container a:hover{color:#60a5b5;background:#f1f1f1;}
.button-container a:nth-child(even){margin-right:0;}
.buy-now a{background:#76c7da;text-align:center;color:#fff;padding:10px 25px;border-radius:5px;text-decoration:none;margin:5px auto;display:inline-block;font-size:18px;font-family:'Segol';transition:all 0.5s ease;}
.buy-now a:hover{background:#E1E1E1;color:#60a5b5;}
.annually-note{display:block;padding:5px;text-align:center;color:#1c96b3;font-size:12px;}
/* pricing table */

/* pricing table new */
.subscription-plan{list-style:none;border-radius:10px;overflow-x:hidden;}
.subscription-plan li{/*width:20%;*/display:block;float:left;font-size:14px;color:#666;width:33.33%;}
.subscription-plan li:nth-child(2n+1) span{background:#e1e1e1;display:block;}
.subscription-plan li span.features{background:#7cacbe;font-size:25px;text-align:center;padding:20px;color:#fff;font-weight:bold;display:block;text-transform:uppercase;min-height:60px;}
.subscription-plan li span{display:block;color:#666;background:#e9e9e9;padding:5px 10px;border-bottom:1px solid #fff;min-height:40px;text-align:left;}
.subscription-plan li span span.left{display:inline-block;width:50%;border:none;padding:0;}
.subscription-plan li span span.left-padding{padding-left:20px;}

.subscription-plan li span.free{background:#4e9ab7;}
.subscription-plan li span.basic{background:#30b8a0;}
.subscription-plan li span.advanced{background:#2fba4c;}
.subscription-plan li span.personalized{background:#92d847;}
.subscription-plan li small{color:#f0f0f0;display:block;font-size:14px;font-weight:normal;margin:0;padding:0;position:relative;}
.subscription-plan li small a{color:#fff;position:absolute;right:-10px;text-decoration:underline;}
.subscription-plan li .cost{color:#fff;font-size:18px;}

.subscription-plan li table{border:1px solid #ccc;}
.subscription-plan li table th{text-align:center;font-weight:normal;padding:10px;background:#666;color:#fff;}
.subscription-plan li table td{text-align:center;font-weight:normal;padding:10px;background:#f1f1f1;}
.subscription-plan li table td:nth-child(even){background:#ccc;}
.btn_buy{background:#fff;color:#666;padding:8px 22px;display:inline-block;font-weight:bold;font-size:20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;text-transform:uppercase;}
.btn_buy:hover{background:#EAB948;}
.spacer20{height:20px;}
.body-wrapper{width:1120px;margin:0 auto;}
.body-left{float:left;width:68%;}
.body-right{float:right;width:31%;/*background:#fff;*/box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.checkout-head{background:#666;padding:10px;color:#FFF;text-transform:uppercase;display:block;border-radius:8px 8px 0 0;}
.checkout-container{border:1px solid #ccc;border-radius:0 0 8px 8px;border-top:0;}
.checkout-container span{display:block;padding:5px;font-size:14px;color:#666;position:relative;}
.checkout-container span:not(.total) a i{padding:4px 5px;position:relative;left:5px;background:#f0f0f0;border-radius:100px;font-size:10px;color:#666;transition:all 0.5s ease;}
.checkout-container span:not(.total) a:hover i{background:#333;color:#fff;}
.checkout-container span.total{font-weight:bold;color:#333;text-align:left;background:#f0f0f0;margin:0 5px;}
.cls_to_tot_amt{display:inline-block !important;}
#total_amount{display:inline-block !important;text-align:right;width:40%;}
#total_amount:before{content:"$ "}
.checkout-container button{border:none;background:#25ac47;color:#fff;padding:8px 20px;border-radius:5px;cursor:pointer;transition:all 0.5s ease;font-size:15px;}
.checkout-container button:hover{background:#666;}
.checkout-head-highlighted{font-size:20px;color:#fff;background:#F90;padding:10px;}
.body-left ul.buy-now-plan{list-style:none;}
.body-left ul.buy-now-plan li{display:block;margin-bottom:8px;border:1px solid #ccc;padding:10px;position:relative;}
.body-left ul.buy-now-plan li span.plan-details{display:inline-block;width:88%;font-size:14px;color:#818181;text-transform:capitalize;}
.body-left ul.buy-now-plan li span.plan-details .table-cell{display:inline-block;width:48%;padding:0 5px;}
.body-left ul.buy-now-plan li span.plan-details .table-cell strong{font-weight:normal;color:#000;}
.checkout-container td{padding:0px 0;border-bottom:1px solid #ccc;}
/* checkbox button */
.checkbox-container{display:inline-block;}
.checkbox-container label {
  border-radius: 20px;
  /*border: 1px solid #D1D3D4;*/
  padding-right:8px;
  font-size:12px;
  background:#25ac47;
  color:#fff;
}

/* hide input */
.checkbox-container input.check:empty {
	margin-left: -999px;
}

/* style label */
.checkbox-container input.check:empty ~ label {
	position: relative;
	float: left;
	line-height: .6em;
	text-indent: 3.25em;
	/*margin-top: 2em;*/
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.checkbox-container input.check:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #e8e9e9;
	border-radius: 15px;
}

/* toggle hover */
.checkbox-container input.check:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	line-height: 1.8em;
	color: #ccc;
}

.checkbox-container input.check:hover:not(:checked) ~ label {
	color: #ccc;
}

/* toggle on */
.checkbox-container input.check:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	line-height:1.8em;
	color: #fff;
	background-color: #4DCB6D;
}

.checkbox-container input.check:checked ~ label {
	color: #fff;
}

/* radio focus */
.checkbox-container input.check:focus ~ label:before {
	/*box-shadow: 0 0 0 3px #999;*/
}
/* checkbox button */
/* pricing table new */

/* partner us and feature */
.container{background:#fff;}
.container .left-article{width:48%;}
.container .left-article:nth-child(even){margin-right:0;float:right;}
.container .left-article ul{list-style:none;display:block;margin-bottom:2px;}
.container .left-article ul li{border:1px solid #D8D8D8;}
.container .left-article ul li a{background:#f5f5f5;color:#818181;margin-bottom:1px;cursor:pointer;transition:all 0.5s ease;display:block;padding:10px;text-align:left;}
.container .left-article ul li a:hover{background:#E8E8E8;color:#666;}
.container .left-article ul li > ul li{padding:10px;}
#cssmenu ul ul{display:none;}
.container .left-article ul li > ul li a.more{background:transparent;padding:0;display:inline;color:#3c9fbe;}
.container .left-article ul li > ul li a.more:hover{background:transparent;color:#666;}
/*.container .left-article ul li:nth-child(even){}
.container .left-article ul li:first-child{display:block;}*/
.container .left-article a{text-decoration:none;color:#3c9fbe;text-align:right;}
.container .left-article .tabs{display:block;padding:5px 8px;border:1px solid #60a5b5;border-radius:5px 5px 0 0;margin-right:1px;float:left;font-size:18px;background:#60a5b5;color:#fff;cursor:pointer;transition:all 0.5s ease;}
.container .left-article .active{background:#f9f9f9;border:1px solid #E0E0E0;color:#666;}
.container .left-article .tabs:hover{background:#f9f9f9;color:#666;border:1px solid #E0E0E0;border-bottom:1px solid #f9f9f9;}
.tabs-content{border:1px solid #60a5b5;padding:10px;margin-top:-1px;position:relative;min-height:315px;}
/* partner us and feature */

/* Quick contact */
.footer-menu{float:left;width:55%;margin-bottom:10px;}
.footer-menu:nth-child(even){margin:0;float:right;width:40%;padding:8px 0;}
.footer-menu ul{list-style:none;color:#a6a6a6;display:inline-block;min-width:175px;}
.footer-menu ul li{font-size:14px;padding:4px 0;}
.footer-menu ul li:nth-child(1){font-family:'Segol';font-size:20px;padding-bottom:8px;}
.footer-menu ul li a{text-decoration:none;color:#a6a6a6;transition:all 0.5s ease;}
.footer-menu ul li a:hover{color:#ccc;}

.form-head{font-family:'Segol', Arial, Helvetica, sans-serif;font-size:20px;color:#a6a6a6;}

.footer-menu input[type="text"],
.footer-menu input[type="email"],
.footer-menu input[type="url"],
.footer-menu input[type="number"],
.footer-menu textarea{width:100%;padding:8px;background:#625e5f;border:none;margin:5px 0;border-radius:3px;color:#CCC;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.footer-menu .left{width:49%;float:left;}
.footer-menu .left:nth-child(even){float:right;}
.footer-menu textarea{min-height:90px;resize:vertical;font-family:'Sego';font-size:14px;}
.footer-menu input[type="submit"],
.footer-menu input[type="button"],
.footer-menu input[type="reset"]{background:#444243;border:none;color:#fff;padding:5px 15px;border-radius:3px;font-size:18px;font-family:'Segol';margin:5px 0;cursor:pointer;transition:all 0.5s ease;}

.footer-menu input[type="submit"]:hover,
.footer-menu input[type="button"]:hover,
.footer-menu input[type="reset"]:hover{background:#60a5b5;}

.border{border-bottom:1px solid #7d797a;height:1px;margin:10px 0;box-shadow:0 1px 0 0 #575757;}
.copyright{font-size:12px;color:#ababab;padding-bottom:15px;float:left;padding-top:8px;}
.social{color:#fff;padding-bottom:8px;float:right;}
.social a{text-decoration:none;color:#fff;}
.social a:hover i{color:#454344;background:#fff;}
.social a i{display:inline-block;padding:8px 6px;background:#454344;width:20px;text-align:center;border-radius:50px;transition:all 0.5s ease;}
/* Quick contact */

/* Contact */
.contact-heading{font-size:25px;font-family:'Segol';padding:10px 0;color:#56b7d8;}
.contact-sub-heading{font-size:16px;color:#666;padding:5px 0;}
.form{width:48%;float:left;}
.form:nth-child(even){float:right;}
.contact input[type="text"],
.contact input[type="email"],
.contact input[type="number"],
.contact input[type="url"],
.contact textarea{width:100%;padding:10px;border:1px solid #ccc;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.contact textarea{resize:vertical;min-height:90px;font-family:'Sego';font-size:14px;}

.contact select{width:100%;padding:9px;border:1px solid #ccc;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;line-height:20px;}

.contact button,
.contact input[type="submit"],
.contact input[type="reset"],
.contact input[type="button"]{padding:8px 15px;color:#fff;background:#6a6a6a;border:none;margin:5px 0;border-radius:5px;cursor:pointer;transition:all 0.5s ease;}

.contact button:hover,
.contact input[type="submit"]:hover,
.contact input[type="reset"]:hover,
.contact input[type="button"]:hover{background:#f1f1f1;color:#666;}

.contact{width:48%;float:left;}
.contact ul,
.contact ol{list-style:square;margin-left:30px !important;color:#666;display:block;font-size:14px;margin:10px;}
.contact ul li,
.contact ol li{padding:3px 0;}
.contact ol{list-style:decimal;}

.contact:nth-child(even){float:right;}
.contact .spacer{height:92px;}
label{padding:8px 0;display:block;font-size:14px;color:#666;}
.contact p{font-size:14px;color:#666;padding:5px 0;line-height:25px;text-align:justify;}
.contact a{color:#199ec9;text-decoration:none;transition:all 0.5s ease;}
.contact a:hover{color:#666;}
/* Contact */

/* support */
.support ul{display:block;list-style:none;}
.support ul li{display:inline-block;width:200px;padding:10px;text-align:center;color:#666;}
.support ul li i{font-size:50px;display:block;padding:20px;background:#0c9aca;width:70px;text-align:center;color:#fff;border-radius:5px;margin:0 auto;}
.support ul li a i{text-decoration:none;color:#fff;transition:all 0.5s ease-in-out;}
.support ul li a i:hover{background:#f1f1f1;color:#0c9aca;-webkit-transform:rotatey(180deg);
    -moz-transform:rotatey(180deg);
    -o-transform:rotatey(180deg);
}
.support ul li a{text-decoration:none;color:#666;transition:all 0.5s ease;}
.support ul li a:hover{color:#0c9aca;}
.agent{display:block;margin:0 auto;border-radius:5px;transition:all 0.5s ease-in-out;border:none;}
.agent:hover{display:block;margin:0 auto;border-radius:5px;-webkit-transform:rotatey(180deg);
    -moz-transform:rotatey(180deg);
    -o-transform:rotatey(180deg);}
/* support */

/* faq */
ul.faq{list-style:none;display:block;}
ul.faq li{padding:8px;color:#666;font-size:14px;}
ul.faq li:nth-child(odd){background:#f2f2f2;margin-top:5px;border:1px solid #D2D2D2;cursor:pointer;}
ul.faq li:nth-child(even){background:#fff;display:none;border:1px solid #d2d2d2;border-top:0;line-height:25px;overflow:hidden;}
ul.faq li i{display:inline-block;padding:7px 10px;background:#E1E1E1;color:#666;border-radius:5px;margin-right:5px;}
.right-image{float:right;position:relative;max-height:300px;}
/*.right-faq-container{max-height:400px;overflow:hidden;float:right;position:relative;}*/
/* faq */

/* scroll top */

.scrollToTop{
	width:59px; 
	height:45px;
	padding:10px; 
	text-align:center; 
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:0px;
	right:10px;
	display:none;
	/*font-size:14px;*/
}
.scrollToTop:hover{
	text-decoration:none;
}
.scrollToTop i{font-size:53px;background:#625e5f;display:block;/*padding:10px;*/color:#f1f1f1;}

/* scroll top */

/* other elements */
main .content p{font-size:14px; color:#666;text-align:justify;line-height:25px;padding:5px 0;}
main .content ul,
main .content ol{list-style:square;margin-left:30px !important;color:#666;display:block;font-size:14px;margin:10px;}
main .content ul li,
main .content ol li{padding:3px 0;}
main .content ol{list-style:decimal;}
main .content a{color:#56b7d8;text-decoration:none;transition:all 0.5s ease;}
main .content a:hover{color:#666;}
ul.feature li .head{display:block;padding:5px;font-size:22px;padding:6px 0;}
ul.feature li a.more{color:#60a5b5;text-decoration:none;}
.text-left{text-align:left !important;width:100% !important;}
.tabs-menu{display:inline;padding:10px;background:#f1f1f1;border-radius:5px 5px 0 0;border:1px solid #ccc;padding:5px;cursor:pointer;font-size:14px !important;}
.active-menu{background:#56b7d8;color:#fff;}
a{text-decoration:none;color:#56b7d8;}
a:hover{color:#666;}
/* other elements */

/* advertisment plan */
table.plan-option{border:1px solid #ccc;}
table.plan-option th{background:#CCC;padding:8px;font-size:14px;font-weight:normal;text-align:left;}
table.plan-option td{background:#f1f1f1;padding:8px;font-size:14px;font-weight:normal;}
/* advertisment plan */

/* testimonials */

.testi{display:block;list-style:none;}
.testi li{width:33%;display:inline-block;}

/* testimonials */
.black-container .client-logo{display:block;padding:40px 0;float:left;border-radius:10px;width:245px;background:#fff;height:100px;/*margin-left:220px;*/}
.black-container .client-logo img{display:block;margin:0 auto;padding:3px 0;}
.black-container .testi-content{display:block;font-size:20px;font-family:'Segol';float:left;padding:10px;width:442px;margin-left:20px;}
.black-container .testi-content p{font-size:18px;padding:20px 0;}
.black-container .testi-content i{font-size:30px;color:#b7b5b6;}
.black-container .testi-content i.fa-quote-right{padding-left:15px;}
/* testimonials */

/* testimonials */

/* video */
.fluid-video{width:61%;}
.show-video html, body{height:100%;}
iframe{width: 100%; margin: 0 0 20px 0; }
.related-video{float:right;width:27%;}
.related-video a{text-decoration:none;color:#FFF;font-size:12px;line-height:18px;text-align:center;}
.related-video div{padding:5px;}
.related-video img{margin:0px auto;border:none;display:block;}
.show-video{float:left;width:70%;height:100%;}
.free-demo{width:30%;}
.free-demo input[type="text"],
.free-demo input[type="email"]{width:100%;margin:5px 0;border:none;padding:8px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;background:#625e5f;border-radius:3px;color:#ccc;}
.free-demo select{width:100%;margin:5px 0;border:none;padding:8px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;background:#625e5f;border-radius:3px;color:#ccc;}
.free-demo input[type="submit"]{padding:5px 15px;background:#444243;color:#fff;font-size:18px;border:none;font-family:'Segol';border-radius:5px;cursor:pointer;transition:all 0.5s ease-in-out}
.free-demo input[type="submit"]:hover{background:#60a5b5;}
/* video */

/* f-nav */
.f-nav {
    position: fixed;
    top: 0;
	width:100%;
	z-index:50;
	background:rgba(255, 255, 255, 1);
	box-shadow:0 1px 5px #666;
}

.top-menu-f{margin-top:0px !important;display:inline-block;}
.logo-f{margin-top:-74px;transition:all 0.5s ease;padding-bottom:0;}
.nav-f{margin-top:3px !important;display:inline-block;}
.nav-f ul li{padding:5px !important;}

/* f-nav */

@media screen and (min-width:0px) and (max-width:320px){
html{overflow-x:hidden;}
.wrapper{width:95%;margin:0 auto;}
.logo{width:100%;float:none;}
.logo img{display:block;margin:0 auto;}
.top-menu{margin:0 auto;text-align:center !important;}
.right-menu{float:none;width:100%;}
main p.intro{width:100%;text-align:justify;}
.left-article{width:100%;float:none;}
.black-container figure{float:none;width:auto;}
.black-container figure img{width:100%;}
.grey-container figure{float:none;width:auto;}
.grey-container figure img{width:100%;}
.right-article{float:none;width:100%;}
.pricing-table-continer ul li:nth-child(1){margin-top:0;}
.pricing-table-continer ul li{width:100%;float:none;margin-top:115px;}
/*.pricing-table-continer ul li .plan{margin-left:9%;}*/
.container .left-article{width:100%;float:none;}
.tabs-content{min-height:515px;}
.footer-menu{width:100%;float:none;}
.footer-menu ul{float:none;width:100%;}
.footer-menu:nth-child(2n){float:none;width:100%;}
.footer-menu .left{float:none;width:100%;}
.copyright{float:none;width:100%;}
.social{float:none;width:100%;}

.black-container img.client-logo{margin:0 auto;}
.scrollToTop{right:0;z-index:2;width:auto;height:auto;padding:0;}
.scrollToTop i{font-size:20px;padding:10px;}
.contact{float:none;width:100%;}
.contact .spacer{height:10px;}
.contact img{width:100%;}
.support ul li{width:42%;}
.right-image{float:none;width:100%;}
main .main-heading img{width:100%;}
.subscription-plan li{width:100% !important;}
/* testimonials */

.testi{display:block;list-style:none;}
.testi li{width:100%;display:block;}

/* testimonials */
.black-container .client-logo{float:none;width:100%;background:transparent;}
.black-container .client-logo img{display:block;margin:0 auto;background:#fff;border-radius:10px;padding:10px;}
.black-container .testi-content{float:none;padding:0px;width:100%;margin:0;}
.black-container .testi-content p{font-size:18px;padding:0;text-align:center;}
.black-container .testi-content i{font-size:30px;color:#b7b5b6;}
.black-container .testi-content i.fa-quote-right{padding-left:15px;}
a.read-more{text-align:center;display:block;width:80px;margin:8px auto;}
/* testimonials */

/* testimonials */

/* video */
.show-video{float:none;width:100%;height:100%;}
.related-video{width:100%;float:none;}
/* video */
}

@media screen and (min-width:321px) and (max-width:480px){
html{overflow-x:hidden;}
.wrapper{width:95%;margin:0 auto;}
.logo{width:100%;float:none;}
.logo img{display:block;margin:0 auto;}
.top-menu{margin:0 auto;text-align:center !important;}
.right-menu{float:none;width:100%;}
main p.intro{width:100%;text-align:justify;}
.left-article{width:100%;float:none;}
.black-container figure{float:none;width:auto;}
.black-container figure img{width:100%;}
.grey-container figure{float:none;width:auto;}
.grey-container figure img{width:100%;}
.right-article{float:none;width:100%;}
.pricing-table-continer ul li:nth-child(1){margin-top:0;}
.pricing-table-continer ul li{width:100%;float:none;margin-top:115px;}
/*.pricing-table-continer ul li .plan{margin-left:22%;}*/
.container .left-article{width:100%;float:none;}
.tabs-content{min-height:340px;}
.footer-menu{width:100%;float:none;}
.footer-menu ul{float:none;width:100%;}
.footer-menu:nth-child(2n){float:none;width:100%;}
.footer-menu .left{float:none;width:100%;}
.copyright{float:none;width:100%;}
.social{float:none;width:100%;}

.black-container img.client-logo{margin:0 auto;}
.scrollToTop{right:0;z-index:2;width:auto;height:auto;padding:0;}
.scrollToTop i{font-size:20px;padding:10px;}
.contact{float:none;width:100%;}
.contact .spacer{height:10px;}
.contact img{width:100%;}
.support ul li{width:42%;}
.right-image{float:none;width:100%;}
main .main-heading img{width:100%;}
.subscription-plan li{width:100% !important;}
/* testimonials */
/* testimonials */
.black-container .client-logo{float:none;width:100%;background:transparent;}
.black-container .client-logo img{display:block;margin:0 auto;background:#fff;border-radius:10px;padding:10px;}
.black-container .testi-content{float:none;padding:0px;width:100%;margin:0;}
.black-container .testi-content p{font-size:18px;padding:0;text-align:center;}
.black-container .testi-content i{font-size:30px;color:#b7b5b6;}
.black-container .testi-content i.fa-quote-right{padding-left:15px;}
a.read-more{text-align:center;display:block;width:80px;margin:8px auto;}
/* testimonials */
.testi{display:block;list-style:none;}
.testi li{width:100%;display:block;}
/* testimonials */
}
@media screen and (min-width:360px) and (max-width:640px){
.pricing-table-continer ul li{min-height:570px;}
.tabs-content{min-height:435px;}
}
@media screen and (min-width:768px) and (max-width:768px){
.pricing-table-continer ul li{min-height:520px;}
}

@media screen and (min-width:481px) and (max-width:768px){
html{overflow-x:hidden;}
.wrapper{width:95%;margin:0 auto;}
.logo{width:100%;float:none;}
.logo img{display:block;margin:0 auto;}
.top-menu{margin:0 auto;text-align:center !important;}
.right-menu{float:none;width:100%;}
main p.intro{width:100%;text-align:justify;}
.left-article{width:100%;float:none;}
.black-container figure{float:none;width:auto;}
.black-container figure img{width:auto;display:block;margin:0 auto;}
.grey-container figure{float:none;width:auto;}
.grey-container figure img{width:auto;display:block;margin:0 auto;}
.right-article{float:none;width:100%;}
.pricing-table-continer ul li:nth-child(1){margin-top:0;}
.pricing-table-continer ul li{width:48%;float:none;margin-top:115px;}
.pricing-table-continer ul li:nth-child(even){margin-right:0;}
.pricing-table-continer{margin-top:10px;}

/*.pricing-table-continer ul li .plan{margin-left:8%;}*/
.container .left-article{width:100%;float:none;}
.tabs-content{min-height:340px;}
.footer-menu{width:100%;float:none;}
.footer-menu ul{float:none;width:100%;}
.footer-menu:nth-child(2n){float:none;width:100%;}
.footer-menu .left{float:none;width:100%;}
.copyright{float:none;width:100%;}
.social{float:none;width:100%;}

.black-container img.client-logo{margin:0 auto;}
.scrollToTop{right:0;z-index:2;width:auto;height:auto;padding:0;}
.scrollToTop i{font-size:20px;padding:10px;}
.contact{float:none;width:100%;}
.contact .spacer{height:10px;}
.contact img{width:100%;}
.support ul li{width:20%;}
.right-image{float:right;width:50%;}
main .main-heading img{width:auto;margin:0 auto;display:block;}
/* testimonials */
/* testimonials */
.black-container .client-logo{float:none;width:100%;background:transparent;}
.black-container .client-logo img{display:block;margin:0 auto;background:#fff;border-radius:10px;padding:10px;}
.black-container .testi-content{float:none;padding:0px;width:100%;margin:0;}
.black-container .testi-content p{font-size:18px;padding:0;text-align:center;}
.black-container .testi-content i{font-size:30px;color:#b7b5b6;}
.black-container .testi-content i.fa-quote-right{padding-left:15px;}
a.read-more{text-align:center;display:block;width:80px;margin:8px auto;}
/* testimonials */
.testi{display:block;list-style:none;}
.testi li{width:100%;display:block;}
.subscription-plan li{width:100% !important;}
/* testimonials */
}

@media screen and (min-width:769px) and (max-width:1024px){
html{overflow-x:hidden;}
.wrapper{width:98%;margin:0 auto;}
.logo{width:auto;float:left;}
.logo img{display:block;margin:0 auto;}
.top-menu{margin:0 auto;text-align:left;}
.right-menu{float:right;width:auto;}
main p.intro{width:100%;text-align:justify;}
.left-article{width:48%;float:left;}
.black-container figure{float:right;width:45%;}
.black-container figure img{width:100%;display:block;}
.grey-container figure{float:left;width:45%;}
.grey-container figure img{width:100%;}
.right-article{float:right;width:48%;}
.pricing-table-continer ul li:nth-child(1){margin-top:0;}
.pricing-table-continer ul li{width:23%;float:none;margin-top:0px;}
.pricing-table-continer ul li:nth-child(even){margin-right:10px;}
.pricing-table-continer ul li .plan{min-height:200px;width:200px;}
.pricing-table-continer ul li{min-height:595px;}
.container .left-article{width:49%;float:left;}
.tabs-content{min-height:340px;}
.footer-menu{width:55%;float:left;}
.footer-menu ul{float:none;width:175px;}
.footer-menu:nth-child(2n){float:right;width:40%;}
.footer-menu .left{float:none;width:100%;}
.copyright{float:left;width:50%;}
.social{float:right;width:auto;}

.black-container img.client-logo{margin:0 auto;}
.scrollToTop{right:0;z-index:2;width:auto;height:auto;padding:0;}
.scrollToTop i{font-size:20px;padding:10px;}
.contact{float:left;width:49%;}
.contact .spacer{height:87px;}
.contact img{width:100%;}
.support ul li{width:14%;}
.right-image{float:right;width:auto;}
main .main-heading img{width:auto;margin:0 auto;display:block;}
/* testimonials */

.testi{display:block;list-style:none;}
.testi li{width:33%;display:inline-block;}
/* testimonials */
}

.slicknav_menu {
	display:none;
}


@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}